
/* Foreground colors */
.ThmFgColumnHeader, A.FrameLink, A.HeaderLink, A.FooterLink, A.LgtCmd, A.MSNLink {color:#FFFFFF;}
.ThmFgTitleLightBk {color:#FF6600;}
.ThmFgNavLink, A.NavLink, A.ChildLink:hover {color:#666699;}
.ThmFgInactiveText, A.SystemLink {color: #666666;}
.ThmFgFrameTitle {color: #FFFFCC;}
.ThmFgTitleDarkBk, A.NavLink:hover, A.TitleLink {color: #CC6600;}
.ThmFgMiscText, A.Cat, A.SubCat {color: #336699;}
.ThmFgCommand, A.Command, A.LargeCommand, A.MsgLink {color: #003366;}
.ThmFgHeader {color: #333333;}
.ThmFgStandard, A.SystemLink:hover, A.SubLink, A.ChildLink, A.StdLink, SELECT.Standard {color: #000000;}
.ThmFgDivider {color: #CCCCCC;} /* primarily for HR tags */

/* Background colors */
.ThmBgStandard {background-color: #FFFFFF;}
.ThmBgUnknown1 {background-color: #FF6600;}
.ThmBgFraming {background-color: #666699;}
.ThmBgUnknown2 {background-color: #666666;}
.ThmBgHighlightDark {background-color: #FFFFCC;}
.ThmBgHighlightLight, #idToolbar {background-color: #FFFFE8;}
.ThmBgTitleDarkBk {background-color: #F1F1F1;}
.ThmBgAlternate {background-color: #ECF1F6;}
.ThmBgUnknown3 {background-color: #CCCCFF;}
.ThmBgDivider {background-color: #CCCCCC;}
.ThmBgHeader {background-color: #9999CC;}
.ThmBgLinks {background-color: #8696C9;}
.ThmBgSharkBar {background-color: #8696C9;}

/*
     FILE ARCHIVED ON 23:44:11 Oct 29, 2002 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:34:49 May 10, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.508
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.054
  esindex: 0.009
  cdx.remote: 86.848
  LoadShardBlock: 95.188 (3)
  PetaboxLoader3.datanode: 86.793 (4)
  PetaboxLoader3.resolve: 111.408 (2)
  load_resource: 145.263
*/